/*### Quicklinks ###*/
header{
    position: fixed;
    z-index: 9999;
    width:100vw;
    top:0;
}
header.edit-site-page-header{
    width: 100%!important;
}
.menu-top-menu-container{
    text-align: left;
    position: absolute;
    background-color: #fff;
    color: #fff;
    height: auto;
    padding-top: 0;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transform: scaleY(0);
    transform-origin: top;
    margin-top: 20px;
}
.quicklinks:hover .menu-top-menu-container{
    height: auto;
    transform: scaleY(1);
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;

}
.quicklinks{
    position: relative;
    z-index: 999;
    display: inline-flex;
    flex-direction: column;
    margin-left:15px;
}
.quicklinks .quicklinks-text{
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.quicklinks .quicklinks-text svg{
    margin-left: 5px;
}
.quicklinks .quick-menu {
    overflow: hidden;
    height: auto;
    transition: 1s;
    margin: 0;
    position: absolute;
    z-index: 99;
    background: var(--primary);
    padding: 20px 25px;
    max-width: initial;
    margin-left: -33px;
    margin-top: 10px;
    min-width: 100px;
}
.quicklinks .quick-menu li {
    padding: 8px 4px;
    margin: 0;
    font-size: 14px;
    padding: 0;
    background: none;
    margin-bottom: 0px;
    list-style: none;
}
.quicklinks .quick-menu a {
    color: #fff;
    padding: 10px 5px;
    border-bottom: 1px solid #fff;
    font-size: 15px;
    white-space: nowrap;
    text-decoration: none;
    display: block;
    margin: 0;
}
.quicklinks .quick-menu li:last-child a {
    border: none;
}
.quicklinks .quick-menu a:hover{
    color: var(--secondary);
}
/*### End Quicklinks ###*/

/*Search*/

.search-page{
    margin-bottom: 40px;
}

.search-page .news-page-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    margin-top: 100px
}
.search-page .news-box{
    margin: 0 1% 20px;
    width: 23%;
    transition: all 0.5s ease ;
    -webkit-transition: all 0.5s ease ;
    -moz-transition: all 0.5s ease ;
    -o-transition: all 0.5s ease ;
}


.search-page .news-box .image-box-news img{
    width: 100%;
    height: auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    max-height: 400px;
    object-fit: cover;
}
.search-page .news-box .bottom-content{
    display: flex;
}
.search-page .news-box .date-icon{
    width: 32px;
}
.search-page .news-box .date-icon i,
.search-page .news-box .date-icon svg{
    color: #fff;
    margin-right: 15px;
    font-size: 17px;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
.search-page .news-box .post-date{
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    color: #fff;
    display: flex;
    justify-content: flex-end;

    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 17px;
    letter-spacing: 0.25em;
    color: #746A6A;
    margin-top: 28px;
}
.search-page .news-box .post-date span{

    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 17px;
    letter-spacing: 0.25em;
    color: #746A6A;
    margin-right: 10px;
}

.search-page .news-box .bottom-content .text-container{
    width: 100%;
    height: 230px;
    box-sizing: border-box;
    padding: 30px;

    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
    position: relative;
    z-index: 1;
    background: var(--primary);
}
.search-page .news-box.no-image .bottom-content .text-container{
    margin-top: 0px;
}
.search-page .news-box .bottom-content .text-container h3{
    margin-bottom: 0;
    font-size: 23px;
    line-height: 25px;
    color: #fff;
}
.search-page .news-box .bottom-content .text-container h3 a{
    font-style: normal;
    font-weight: 700;
    font-size: 23px;
    line-height: 25px;
    color: #FFFFFF;
    text-transform: none
}
.search-page .news-box .bottom-content .text-container p{
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 25px;
    color: #FFFFFF;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 5;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    overflow: hidden;
}

.search-page .news-box .image-box-news{
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}

.search-page .news-box .image-box-news:before{
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #E34A44 ;
    opacity: 0;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.search-page .news-box:hover .image-box-news:before{
    opacity: 0.8;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.search-page .news-box.news .image-box-news:before{
    background-color: #E34A44 ;
}
.search-page .news-box.twitter .image-box-news:before{
    background-color:  #53869F;
}

.search-page .news-box.instagram .image-box-news:before{
    background-color:  #D8567E;
}
/*### END Search ###*/

nav.header-menu-container ul.header-menu .sub-menu li.menu-item-has-children a:before{
    display: flex;
    content: "...";
    position: absolute;
    right: 0;
    justify-content: center;
    align-items: center;
    width: 20px;
    top: -10px;
    height: 100%;
    opacity: 0.7;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
nav.header-menu-container ul.header-menu .sub-menu li.menu-item-has-children:hover a:before{
    opacity: 1;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
/*### Header ###*/

.header{
    padding: 44px 65px;
    display: flex;
    box-sizing: border-box;
    justify-content: flex-end;
    align-items: center;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    width: 100%;
}
body.design-open .header{
    width: var(--sidebar-active);
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.search-results .header,
.no-slider.header,
.headroom--not-top.header{
    padding: 10px 65px;
}
.header-right{
    display: flex;
    align-items: center;
}
.logo{
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    width: 353px;
    height: 94px;
    margin-right: auto;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    margin-block-end:0;
}
.no-slider.header .logo,
.headroom--not-top .logo{
    width: 271px;
    height: 73px;
}

#google_translate .header-lang-textbox{
    font-size: 14px;
    line-height: 17px;
}
#google_language_translator select.goog-te-combo {
    width: 50px;
    background: #fff;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    padding: 3px !important;
    height: auto !important;
    border: 1px solid lightgray !important;
    border-radius: 0px !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px !important;
    -o-border-radius: 0px !important;
}
#google_translate > div span {
    display: none;
}
#google_translate select,
#google_translate > div {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0;
    cursor: pointer;
    opacity: 0;
    margin: 0;
}
.header_google_translate {
    display: inline-block;
    vertical-align: top;
    height: 27px;
    padding: 0;
    line-height: 27px;
    background: transparent;
    color: #fff;
    text-align: center;
    position: relative;
    z-index: 1;
    margin: 0 10px
}
.header_google_translate .header-lang-textbox span{
    font-weight: 700;
}
.header_google_translate i,
.header_google_translate svg{
    margin: 0 5px;
}
#google_language_translator select.goog-te-combo{
    height: 30px !important;
    width: 100px !important;
}

.headroom{

    -webkit-animation-name:fadeInDown;
    animation-name:fadeInDown;
    -webkit-animation-iteration-count:1;
    -moz-animation-iteration-count:1;
    -ms-animation-iteration-count:1;
    -o-animation-iteration-count:1;
    animation-iteration-count:1;
    -webkit-animation-duration:1s;
    -moz-animation-duration:1s;
    -ms-animation-duration:1s;
    -o-animation-duration:1s;
    animation-duration:1s;
    -webkit-animation-delay:0s;
    -moz-animation-delay:0s;
    -ms-animation-delay:0s;
    -o-animation-delay:0s;
    animation-delay:0s;
    -webkit-animation-timing-function:ease;
    -moz-animation-timing-function:ease;
    -ms-animation-timing-function:ease;
    -o-animation-timing-function:ease;
    animation-timing-function:ease;
    -webkit-animation-fill-mode:both;
    -moz-animation-fill-mode:both;
    -ms-animation-fill-mode:both;
    -o-animation-fill-mode:both;
    animation-fill-mode:both;
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    -ms-backface-visibility:hidden;
    -o-backface-visibility:hidden;
    backface-visibility:hidden;
    -webkit-transition:all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition:all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    transition:all 0.5s cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-backface-visibility:hidden;
    -moz-backface-visibility:hidden;
    backface-visibility:hidden;
    position:fixed;
    top:0;
    z-index:1039;
    width: 100%;

}
.headroom.headroom-pinned {
    top: 0;
    padding-top: 0;
}

.headroom--unpinned{
    margin-top: -130px;
}
.black-template{
    background: var(--secondary);
}
.search-results .header + main,
.no-slider.header + main{
    padding-top: 138px;
}

#header.headroom--not-top{
    padding: 1vh 5vw 1vh;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.search-results .header .top-menu,
.no-slider.header .top-menu,
.headroom--not-top .top-menu{
    margin-bottom: 0;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}




.admin-bar .header{
    margin-top: 32px;
}
header .social-icons{
    justify-content: flex-start;
    display: flex;
    margin-bottom: 0;
}
header .social-icons li{
    display: inline-block;
    margin-left: 15px;
    list-style: none;
}

header .social-icons li a{
    width: 40px;
    height: 40px;
    display: flex;
    cursor: pointer;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    border: 2px solid transparent;

    margin-bottom: 0;
}
header .social-icons.icon-square li a{
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}
header .social-icons.icon-round li a{
    -webkit-border-radius:50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
header .social-icons.icon-rounded li a{
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.search-results .header .social-icons li a,
.no-slider.header .social-icons li a,
.headroom--not-top.header .social-icons li a{

}
.search-results .header .social-icons li:hover a,
.no-slider.header .social-icons li:hover a,
.headroom--not-top.header .social-icons li:hover a{

}
header .social-icons li a i,
header .social-icons li a svg{
    color: #fff;
    font-size: 16px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
header .social-icons li a span{
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;

}
header .social-icons li a .twitter-x{

    -webkit-mask-image: url('../../../assets/images/x.svg');
    mask-image: url('../../../assets/images/x.svg');
    width: 15px;
    height: 15px;
    display: inline-block;

}
header .social-icons li a span{
    background-color: #fff;
}
header .social-icons li a.frog .frog-icon{
    background-image:url("assets/images/frog.svg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 20px;
    height: 22px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
header .social-icons li a.ms-office .ms-office-icon{
    background-image:url("assets/images/365.svg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 20px;
    height: 22px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
header .social-icons li a.tick .tick-icon{
    background-image:url("assets/images/tick.svg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 20px;
    height: 22px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
header .social-icons li a.hand .hand-icon{
    background-image:url("assets/images/hand.svg");
    background-repeat: no-repeat;
    background-size: 100% auto;
    width: 20px;
    height: 22px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
header .social-icons li a:hover{
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;

}
header .social-icons li a.frog:hover .frog-icon{
    background-image:url("assets/images/frog-red.svg");
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
header .social-icons li a.ms-office:hover .ms-office-icon{
    background-image:url("assets/images/365-red.svg");
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
header .social-icons li a.tick:hover .tick-icon{
    background-image:url("assets/images/tick-red.svg");
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
header .social-icons li a.hand:hover .hand-icon{
    background-image:url("assets/images/hand-red.svg");
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

header .social-icons li a:hover span{
    filter:none
}
header .global-button.white{
    padding: 10px 20px;
    font-size: 11px;
    line-height: 15px;
    margin-bottom: 0;
    margin-left: 15px;
}


nav.header-menu-container ul.header-menu li ul li.page_item_has_children a::before {
    display: flex;
    content: "...";
    position: absolute;
    right: 0;
    justify-content: center;
    align-items: center;
    width: 20px;
    top: -10px;
    height: 100%;
}
/*### End Header ###*/
@media only screen and (max-width: 1400px) {
    .logo {
        width: 290px;
        height: 80px;
    }

}
@media only screen and (max-width: 1200px) {
    .quicklinks .quick-menu {
        padding: 10px 20px;
    }
    .quicklinks .quick-menu a {
        padding: 5px 0px;
        border: none;
    }
}
@media only screen and (max-width: 800px) {
    header .social-icons li{
        margin-left: 0;
    }
    header .social-icons.icon-round li a{
        margin-left:5px;
    }


}
